package com.qmth.sop.business.bean.dto;

import com.qmth.sop.business.entity.TBSopPlanDateLog;
import com.qmth.sop.common.enums.FlowStatusEnum;
import io.swagger.annotations.ApiModelProperty;

import java.io.Serializable;

/**
 * @Description: TBSopPlanDateLog dto
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2023/11/21
 */
public class TBSopPlanDateLogDto extends TBSopPlanDateLog implements Serializable {

    @ApiModelProperty("流程状态")
    FlowStatusEnum status;

    @ApiModelProperty("流程更新时间")
    Long flowUpdateTime;

    public FlowStatusEnum getStatus() {
        return status;
    }

    public void setStatus(FlowStatusEnum status) {
        this.status = status;
    }

    public Long getFlowUpdateTime() {
        return flowUpdateTime;
    }

    public void setFlowUpdateTime(Long flowUpdateTime) {
        this.flowUpdateTime = flowUpdateTime;
    }
}
